dde-tray-loader (2.0.38) unstable; urgency=medium

  * i18n: Updates for project Deepin Desktop Environment (#479)
  * feat(dock-plugin): add disconnect button on hover for plugin items
  * i18n: Updates for project Deepin Desktop Environment (#483)

 -- zhangkun <zhangkun2@uniontech.com>  Fri, 24 Jul 2026 14:43:43 +0800

dde-tray-loader (2.0.37) unstable; urgency=medium

  * build: request Qt CorePrivate/WidgetsPrivate components in
    application-tray
  * Revert "fix(sound): avoid muted slider double feedback"

 -- zhangkun <zhangkun2@uniontech.com>  Thu, 23 Jul 2026 21:50:12 +0800

dde-tray-loader (2.0.36) unstable; urgency=medium

  * fix(sound): avoid muted slider double feedback
  * fix: xembed tray icon not updated
  * i18n: Translate dde-dock.ts in es (#461)
  * chore: Sync by
    https://github.com/linuxdeepin/.github/commit/126af434677bcf06252378
    4e2f8e98ecab832e15

 -- zhangkun <zhangkun2@uniontech.com>  Thu, 09 Jul 2026 21:55:33 +0800

dde-tray-loader (2.0.35) unstable; urgency=medium

  * fix: use 32-bit visual to avoid alpha channel lost

 -- zhangkun <zhangkun2@uniontech.com>  Wed, 17 Jun 2026 16:17:46 +0800

dde-tray-loader (2.0.34) unstable; urgency=medium

  * fix: allow xdg activation without window information
  * fix: prevent dockHiddenSurfaceIds from being reset to empty

 -- zhangkun <zhangkun2@uniontech.com>  Thu, 11 Jun 2026 19:45:36 +0800

dde-tray-loader (2.0.33) unstable; urgency=medium

  * chore: port more behaviors from dde-daemon to dde-tray-loader
  * i18n: Updates for project Deepin Desktop Environment (#445)

 -- zhangkun <zhangkun2@uniontech.com>  Thu, 04 Jun 2026 19:44:54 +0800

dde-tray-loader (2.0.32) unstable; urgency=medium

  * fix: remove shot-start-plugin from wayland blacklist
  * fix(test): add missing LaunchType property to identifyService
    expected result

 -- zhangkun <zhangkun2@uniontech.com>  Thu, 14 May 2026 20:03:21 +0800

dde-tray-loader (2.0.31) unstable; urgency=medium

  * fix: prevent crash when closing wayland popup surfaces

 -- zhangkun <zhangkun2@uniontech.com>  Fri, 24 Apr 2026 16:48:56 +0800

dde-tray-loader (2.0.30) unstable; urgency=medium

  * fix: disable menu scroll indicator in application tray plugin
  * fix: add mutex protection for unique ID generation
  * fix: fix SNI tray context menu style issue on first click
  * fix: correct context menu coordinate mapping

 -- zhangkun <zhangkun2@uniontech.com>  Thu, 23 Apr 2026 21:46:15 +0800

dde-tray-loader (2.0.29) unstable; urgency=medium

  * fix: resolve popup cursor display incorrect as arrow when hovering
    links
  * fix: clip item background painting to prevent border overflow in
    high DPI

 -- zhangkun <zhangkun2@uniontech.com>  Thu, 26 Mar 2026 19:39:56 +0800

dde-tray-loader (2.0.28) unstable; urgency=medium

  * i18n: Translate dde-dock.ts in es (#432)
  * feat: refactor SNI tray initialization to use thread pool
  * fix: prevent dangling pointer in XembedProtocol::onRemoveItemByPid
  * fix: resolve touch screen scrolling and clicking issues in bluetooth
    applet
  * fix(bluetooth): prevent toggling bluetooth power state in airplane
    mode

 -- zhangkun <zhangkun2@uniontech.com>  Thu, 12 Mar 2026 21:22:00 +0800

dde-tray-loader (2.0.27) unstable; urgency=medium

  * feat: force QT_IM_MODULE=wayland for plugin process to enable
    Chinese input
  * fix: fix async access causing invalid properties in SNI tray
  * feat: Add support for modifying the plugin popup cursor shape via
    the protocol.

 -- zhangkun <zhangkun2@uniontech.com>  Thu, 05 Mar 2026 20:44:11 +0800

dde-tray-loader (2.0.26) unstable; urgency=medium

  * fix: resolve DBUS deadlock in application tray
  * fix: change signal context to prevent dangling pointer
  * fix: fix audio device switching and mute synchronization issues

 -- zhangkun <zhangkun2@uniontech.com>  Fri, 27 Feb 2026 17:02:59 +0800

dde-tray-loader (2.0.25) unstable; urgency=medium

  * perf(sound): remove blocking delay in audio device switching

 -- zhangkun <zhangkun2@uniontech.com>  Thu, 05 Feb 2026 19:25:02 +0800

dde-tray-loader (2.0.24) unstable; urgency=medium

  * fix(plugins): Update sound tray icon when audio card info changes
  * fix: clear bluetooth device list when adapter is powered off
  * fix: sound tooltip might look incorrectly when gets hovered twice
  * fix: Avoid showing XEMBED and SNI plugins together

 -- zhangkun <zhangkun2@uniontech.com>  Thu, 29 Jan 2026 20:22:53 +0800

dde-tray-loader (2.0.23) unstable; urgency=medium

  * fix: add null check for m_defSinkInter in sound applet
  * feat: add move_xembed_window protocol for later use (#414)
  * i18n: Translate dde-dock.ts in uk (#409)

 -- zhangkun <zhangkun2@uniontech.com>  Fri, 23 Jan 2026 09:32:24 +0800

dde-tray-loader (2.0.22) unstable; urgency=medium

  * fix: use QPointer for default sink DBus interface
  * chore: reduce rely on getMousePos for sendHover() and sendClick()

 -- zhangkun <zhangkun2@uniontech.com>  Thu, 15 Jan 2026 19:18:21 +0800

dde-tray-loader (2.0.21) unstable; urgency=medium

  * fix: fix active output device detection logic
  * fix: not be able to undock xembed tray
  * feat: register tray selectionmanager on wayland
  * i18n: Updates for project Deepin Desktop Environment (#402)

 -- zhangkun <zhangkun2@uniontech.com>  Tue, 06 Jan 2026 19:39:54 +0800

dde-tray-loader (2.0.20) unstable; urgency=medium

  * chore: switch to use nativeEventFilter
  * fix: disable application theme saving
  * fix: Fixed the tooltip not following the area format

 -- zhangkun <zhangkun2@uniontech.com>  Thu, 25 Dec 2025 19:30:34 +0800

dde-tray-loader (2.0.19) unstable; urgency=medium

  * i18n: Updates for project Deepin Desktop Environment (#400)
  * i18n: Updates for project Deepin Desktop Environment (#396)
  * chore: call SNI ContextMenu() if dbus menu is empty

 -- zhangkun <zhangkun2@uniontech.com>  Thu, 18 Dec 2025 19:50:17 +0800

dde-tray-loader (2.0.18) unstable; urgency=medium

  * fix: Fix issue where focus is not reset when re-entering
  * fix: Fix the inconsistent sorting of Bluetooth plugins
  * feat: add charging protection status display
  * [skip CI] Translate dde-dock.ts in zh_TW
  * [skip CI] Translate dde-dock.ts in zh_CN
  * [skip CI] Translate dde-dock.ts in zh_HK

 -- YeShanShan <yeshanshan@uniontech.com>  Thu, 11 Dec 2025 20:31:17 +0800

dde-tray-loader (2.0.17) unstable; urgency=medium

  * fix: disable theme icon loading for battery display
  * i18n: Updates for project Deepin Desktop Environment (#389)
  * fix: update battery icon colors and API call
  * refactor: disable Util class copy operations
  * fix: tooltip size might not updated when font size changed
  * i18n: remove de_DE translation resources
  * fix: add reproducible build flags to CMake configuration

 -- wjyrich <wujiangyu@uniontech.com>  Wed, 26 Nov 2025 15:52:43 +0800

dde-tray-loader (2.0.16) unstable; urgency=medium

  * fix: render residue on openSUSE
  * fix: 任务栏支持插上电源未充电的显示

 -- xionglinlin <xionglinlin@uniontech.com>  Thu, 13 Nov 2025 19:46:13 +0800

dde-tray-loader (2.0.15) unstable; urgency=medium

  * refactor: remove PowerManager dependency and use SessionManager

 -- Robertkill <lvpeilong@uniontech.com>  Thu, 30 Oct 2025 20:07:06 +0800

dde-tray-loader (2.0.14) unstable; urgency=medium

  * fix: replace QProcess with startDetached for calendar DBus call

 -- wujiangyu <wujiangyu@uniontech.com>  Thu, 23 Oct 2025 16:00:26 +0800

dde-tray-loader (2.0.13) unstable; urgency=medium

  * fix: compatibility with Qt 6.10
  * fix: power and bluetooth text cut in russian (#371)

 -- zhangkun <zhangkun2@uniontech.com>  Thu, 16 Oct 2025 21:14:13 +0800

dde-tray-loader (2.0.12) unstable; urgency=medium

  * i18n: Updates for project Deepin Desktop Environment (#370)
  * feat: add override icon search path for system tray
  * chore: convert REUSE config to REUSE.toml
  * chore: add .tx/config for tx-cli
  * i18n: Updates for project Deepin Desktop Environment (#368)

 -- zhangkun <zhangkun2@uniontech.com>  Thu, 25 Sep 2025 20:50:20 +0800

dde-tray-loader (2.0.11) unstable; urgency=medium

  * fix: When a Bluetooth device is connected, the list of other devices
    is automatically collapsed

 -- YeShanShan <yeshanshan@uniontech.com>  Thu, 18 Sep 2025 20:40:04 +0800

dde-tray-loader (2.0.10) unstable; urgency=medium

  * fix: bluetooth applet widget layout display abnormality
  * i18n: Updates for project Deepin Desktop Environment (#363)
  * fix:  Bluetooth item listView can display full items
  * fix: improve theme compatibility for bluetooth label

 -- zhangkun <zhangkun2@uniontech.com>  Thu, 11 Sep 2025 20:59:55 +0800

dde-tray-loader (2.0.9) unstable; urgency=medium

  * fix: plugin tooltip window size can adapt to content changes
  * style: adjust bluetooth adapter item layout margins
  * fix: Avoid datetime plugin seconds displayed not same with dcc's
    datetime
  * [skip CI] Translate trayplugin-loader.ts in zh_TW
  * [skip CI] Translate trayplugin-loader.ts in zh_CN
  * [skip CI] Translate trayplugin-loader.ts in zh_HK
  * [skip CI] Translate dde-dock.ts in ja
  * [skip CI] Translate dde-dock.ts in ja
  * [skip CI] Translate dde-dock.ts in ja
  * [skip CI] Translate dde-dock.ts in ja
  * fix: power applet tips need not display when dconfig item was closed

 -- wujiangyu <wujiangyu@uniontech.com>  Thu, 28 Aug 2025 17:52:46 +0800

dde-tray-loader (2.0.8) unstable; urgency=medium

  * fix: fix building warnings.
  * fix: remove redundant palette setup in RoundScrollArea

 -- wujiangyu <wujiangyu@uniontech.com>  Thu, 21 Aug 2025 17:25:25 +0800

dde-tray-loader (2.0.7) unstable; urgency=medium

  * feat: improve battery icon loading strategy
  * i18n: Updates for project Deepin Desktop Environment (#347)
  * fix: set page step for volume slider
  * fix: improve onboard plugin icon handling

 -- YeShanShan <yeshanshan@uniontech.com>  Thu, 07 Aug 2025 20:01:00 +0800

dde-tray-loader (2.0.6) unstable; urgency=medium

  * fix: correct popup position calculation in widget plugin
  * fix: remove inner highlight from calendar selection box
  * feat: add wheel event support for brightness and volume controls
  * fix: adjust height calculation order in BluetoothApplet
  * feat: implement custom PageButton for calendar navigation

 -- WuJiangYu <wujiangyu@uniontech.com>  Mon, 04 Aug 2025 16:35:31 +0800

dde-tray-loader (2.0.5) unstable; urgency=medium

  * fix: correct popup position calculation in widget plugin
  * fix: remove inner highlight from calendar selection box
  * feat: add wheel event support for brightness and volume controls
  * chore: bump version to 2.0.5
  * fix: adjust height calculation order in BluetoothApplet
  * feat: implement custom PageButton for calendar navigation

 -- Wang Zichong <wangzichong@deepin.org>  Thu, 31 Jul 2025 20:25:24 +0800

dde-tray-loader (2.0.5) unstable; urgency=medium

  * fix: adjust height calculation order in BluetoothApplet
  * feat: implement custom PageButton for calendar navigation

 -- WuJiangYu <wujiangyu@uniontech.com>  Wed, 16 Jul 2025 10:47:44 +0800

dde-tray-loader (2.0.4) unstable; urgency=medium

  * i18n: Translate dde-dock.ts in fr (#335)
  * feat: add Traditional Chinese translations for tray plugin

 -- WuJiangYu <wujiangyu@uniontech.com>  Thu, 10 Jul 2025 20:15:53 +0800

dde-tray-loader (2.0.3) unstable; urgency=medium

  * fix: add hardening build flags to debian/rules
  * i18n: Updates for project Deepin Desktop Environment (#331)
  * i18n: Updates for project Deepin Desktop Environment (#328)

 -- WuJiangYu <wujiangyu@uniontech.com>  Thu, 03 Jul 2025 19:59:38 +0800

dde-tray-loader (2.0.2) unstable; urgency=medium

  * chore: remove unused Spanish translation files

 -- YeShanShan <yeshanshan@uniontech.com>  Mon, 23 Jun 2025 17:28:46 +0800

dde-tray-loader (2.0.1) unstable; urgency=medium

  * refactor: replace DIconButton with DToolButton for calendar
    navigation

 -- YeShanShan <yeshanshan@uniontech.com>  Thu, 19 Jun 2025 17:31:50 +0800

dde-tray-loader (2.0.0) unstable; urgency=medium

  * i18n: Updates for project Deepin Desktop Environment (#324)

 -- YeShanShan <yeshanshan@uniontech.com>  Thu, 19 Jun 2025 10:18:17 +0800

dde-tray-loader (1.99.28) unstable; urgency=medium

  * fix: timeDate plugin crash
  * fix: dateTime plugin only responds to short format changes from dde-control-center
  * [skip CI] Translate dde-dock.ts in es (#319)

 -- zhangkun <zhangkun2@uniontech.com>  Thu, 12 Jun 2025 19:48:15 +0800

dde-tray-loader (1.99.27) unstable; urgency=medium

  * refactor: move dock context menu implementation to loader module
  * fix: update appid of lastore daemon
  * i18n: Updates for project Deepin Desktop Environment (#314)
  * fix: sound plugin display incorrect volume tips
  * fix: when hide plugin,setting button sholud be hided.

 -- zhangkun <zhangkun2@uniontech.com>  Thu, 29 May 2025 19:10:45 +0800

dde-tray-loader (1.99.26) unstable; urgency=medium

  * refactor: reorder power mode options in performance controller

 -- YeShanShan <yeshanshan@uniontech.com>  Tue, 13 May 2025 20:56:53 +0800

dde-tray-loader (1.99.25) unstable; urgency=medium

  * Revert "fix: close applet popup after bluetooth adaptor was removed"
  * fix: close applet popup after bluetooth adaptor was removed
  * i18n: Updates for project Deepin Desktop Environment (#304)
  * fix: airplane plugin does not show in tray area
  * fix: playing sound when dragging sound slider released
  * Revert "fix: playing sound when sound slider released (#286)"
  * fix: app crashed by recursive called for theme palette
  * fix: datetime plugin display incorrect week fromat
  * chore: remove no used code
  * fix: datetime plugin tips display Incorrect time format
  * fix: datetime plugin show incorrect time format

 -- YeShanShan <yeshanshan@uniontech.com>  Thu, 08 May 2025 17:44:32 +0800

dde-tray-loader (1.99.24) unstable; urgency=medium

  * fix: improve tray plugin color handling and initialization
  * fix: close applet popup after bluetooth adaptor was removed
  * fix: airplane mode not clickable in bluetooth applet
  * i18n: Updates for project Deepin Desktop Environment (#291)
  * fix: update onboard display to show completely when zoomed in.
  * fix: loss unread status for notification

 -- YeShanShan <yeshanshan@uniontech.com>  Tue, 29 Apr 2025 14:50:33 +0800
 
dde-tray-loader (1.99.23) UNRELEASED; urgency=medium

  * fix: notification status does not changed by shortcut
  * i18n: Updates for project Deepin Desktop Environment (#287)
  * fix: playing sound when sound slider released (#286)
  * i18n: Updates for project Deepin Desktop Environment (#284)
  * chore: adjust cmake base version to 1.99.0

 -- YeShanShan <yeshanshan@uniontech.com>  Thu, 17 Apr 2025 19:19:55 +0800

dde-tray-loader (1.99.22) UNRELEASED; urgency=medium

  * i18n: Updates for project Deepin Desktop Environment (#279)
  * fix: remove dependency of deepin-network-display to migrate qt6
  * feat: Remove network module
  * fix: DndMode state doesn't follow change with dde-control-center
  * fix: remove qt5 dependencies
  * fix: prevent submenu item hover event propagation from main menu
  * fix: submenu can't display
  * i18n: Updates for project Deepin Desktop Environment (#275)

 -- YeShanShan <yeshanshan@uniontech.com>  Thu, 10 Apr 2025 19:27:54 +0800

dde-tray-loader (1.99.21) UNRELEASED; urgency=medium

  * chore: remove startdde dependency

 -- fuleyi <fuleyi@uniontech.com>  Wed, 02 Apr 2025 11:33:41 +0800

dde-tray-loader (1.99.20) UNRELEASED; urgency=medium
  
  * [skip CI] Translate dde-dock.ts in tr
  * fix: missing null pointer judgment
  * chore: remove wireless casting module

 -- YeShanShan <yeshanshan@deepin.org>  Fri, 14 Mar 2025 13:18:20 +0800

dde-tray-loader (1.99.19) UNRELEASED; urgency=medium

  * fix: power popup icon size is too small

 -- Deepin Packages Builder <packages@deepin.org>  Fri, 14 Mar 2025 13:18:20 +0800

dde-tray-loader (1.99.18) UNRELEASED; urgency=medium

  * fix: dateTime plugin's hover background height is too high
  * fix: dateTime plugin menu function invalid

 -- Deepin Packages Builder <packages@deepin.org>  Tue, 11 Mar 2025 15:11:20 +0800

dde-tray-loader (1.99.17) UNRELEASED; urgency=medium

  * chore: bump version to 1.99.17

 -- Deepin Packages Builder <packages@deepin.org>  Thu, 06 Mar 2025 19:55:27 +0800

dde-tray-loader (1.99.16) UNRELEASED; urgency=medium

  * chore: bump version to 1.99.16

 -- Deepin Packages Builder <packages@deepin.org>  Fri, 28 Feb 2025 10:25:27 +0800

dde-tray-loader (1.99.15) UNRELEASED; urgency=medium

  * fix: Have an audio output device, but the volume display is muted(Bug: 298251)

 -- Deepin Packages Builder <packages@deepin.org>  Fri, 14 Feb 2025 10:42:27 +0800

dde-tray-loader (1.99.14) UNRELEASED; urgency=medium

  * fix: can't reset oldEnv.
  * fix: wrong environment for children process
  * fix: small black block when there is no compositor

 -- Deepin Packages Builder <packages@deepin.org>  Thu, 23 Jan 2025 18:09:19 +0800

dde-tray-loader (1.99.13) UNRELEASED; urgency=medium

  * fix: small black block when there is no compositor

 -- tsic404 <liuheng@depein.org>  Fri, 17 Jan 2025 14:48:55 +0800

dde-tray-loader (1.99.12) UNRELEASED; urgency=medium

  * Temporary disable some plugins for Treeland

 -- Wang Zichong <wangzichong@deepin.org>  Thu, 16 Jan 2025 12:07:00 +0800

dde-tray-loader (1.99.11) UNRELEASED; urgency=medium

  * fix: Datetime plugin display problem (#230)(Bug: 276275)

 -- Deepin Packages Builder <packages@deepin.org>  Fri, 03 Jan 2025 13:35:05 +0800

dde-tray-loader (1.99.10) UNRELEASED; urgency=medium

  * UNRELEASED

 -- Deepin Packages Builder <packages@deepin.org>  Tue, 24 Dec 2024 20:23:04 +0800

dde-tray-loader (1.99.9) UNRELEASED; urgency=medium

  * fix: cooperation-networkDisPlay service is not available(Bug: 294901)
  * fix: Shutdown plugin miss menu function(Bug: 294875)

 -- Deepin Packages Builder <packages@deepin.org>  Thu, 19 Dec 2024 10:40:05 +0800

dde-tray-loader (1.99.8) UNRELEASED; urgency=medium

  * UNRELEASED

 -- Deepin Packages Builder <packages@deepin.org>  Sat, 14 Dec 2024 14:51:05 +0800

dde-tray-loader (1.99.7) UNRELEASED; urgency=medium

  * fix: can not jump to dcc bluetooth page(Bug: 289763)
  * fix: Support loading multiple plugins(Bug: 283901)

 -- Deepin Packages Builder <packages@deepin.org>  Fri, 06 Dec 2024 15:26:46 +0800

dde-tray-loader (1.99.6) UNRELEASED; urgency=medium

  * fix: Bluetooth list mouse left click does not work (#204)(Bug: 284405)
  * fix: can not open calendar(Bug: 266927)

 -- Deepin Packages Builder <packages@deepin.org>  Fri, 29 Nov 2024 11:23:16 +0800

dde-tray-loader (1.99.5) unstable; urgency=medium

  * feat: support for requeset shutdown

 -- xionglinlin <xionglinlin@uniontech.com>  Wed, 20 Nov 2024 16:12:11 +0800

dde-tray-loader (1.99.4) unstable; urgency=medium

  * chore: adapt to qt6

 -- zhaoyingzhen <zhaoyingzhen@uniontech.com>  Wed, 20 Nov 2024 10:49:55 +0800

dde-tray-loader (1.99.3) UNRELEASED; urgency=medium

  * fix: normalize the naming of the deb package

 -- xionglinlin <xionglinlin@uniontech.com>  Fri, 08 Nov 2024 15:47:41 +0800

dde-tray-loader (1.99.2) UNRELEASED; urgency=medium

  * bump version to 1.99.2

 -- YeShanShan <yeshanshan@deepin.org>  Thu, 31 Oct 2024 10:34:35 +0800

dde-tray-loader (1.99.1) UNRELEASED; urgency=medium

  * fix: Music icon is too small in quick panel on High scale ratio screen(Bug: 272035)
  * style:  Adjust pointer spacing in moveEvent declaration
  * fix: remove useless function (#143)
    Thanks to Hillwood Yang
  * feat: Power module uses DConfig instead of QGSettings
  * chore: fix code style problem
  * fix: build failed
  * feat: support switching new and old notification(task: 35599)
  * fix: notification number doesn't change(task: 365219)
  * feat: switching icon when notification status changed(task: 365893)
  * fix: the indicator of notification state doesn't work(task: 365893)

 -- YeShanShan <yeshanshan@deepin.org>  Wed, 23 Oct 2024 10:09:52 +0800

dde-tray-loader (1.0.0) unstable; urgency=medium

  * Fix incomplete display of Bluetooth plug-in prompts
    (linuxdeepin/developer-center#10479)
  * Fix crash on TreeLand
  * Update translation from Transifex

 -- Wang Zichong <wangzichong@deepin.org>  Mon, 02 Sep 2024 16:22:00 +0800

dde-tray-loader (0.0.12) unstable; urgency=medium

  * fix: Updated ordering of performance modes for power supplies (#151)(Issue: 10112)
  * fix: ap label font color not incorrect(Issue: 10460)
  * fix: Synchronized network translation(Issue: 10066)
  * fix: sni protocol item has no icon (#154)(Issue: 10144)
  * fix: plugin item menu does not have the option 'remove from dock'(Issue: 10359)
  * fix: tooltip margin and tooltip disappears abnormally(Issue: 10478)

 -- Deepin Packages Builder <packages@deepin.org>  Thu, 29 Aug 2024 10:14:21 +0800

dde-tray-loader (0.0.11) unstable; urgency=medium

  * fix: adding tray icon blocks app launch(Issue: 10439)
  * feat: add destroy protocol(Issue: 10121)

 -- Deepin Packages Builder <packages@deepin.org>  Wed, 21 Aug 2024 17:02:04 +0800

dde-tray-loader (0.0.10) unstable; urgency=medium

  * fix: the text color is incorrect(Issue: 10106)

 -- Deepin Packages Builder <packages@deepin.org>  Tue, 13 Aug 2024 20:45:53 +0800

dde-tray-loader (0.0.9) unstable; urgency=medium

  * fix: Fixed the right-click display settings cannot jump to the control center (#136)(Issue: 10336)
  * fix: Remove the Airplane Mode setting option from the Control Center (#137)(Issue: 10335)
  * fix: tooltip content cannot update(Issue: 10361)

 -- Deepin Packages Builder <packages@deepin.org>  Tue, 13 Aug 2024 16:00:51 +0800

dde-tray-loader (0.0.8) unstable; urgency=medium

  * bump version to 0.0.8

 -- Deepin Packages Builder <packages@deepin.org>  Mon, 12 Aug 2024 17:30:11 +0800

dde-tray-loader (0.0.7) unstable; urgency=medium

  * fix:  clicking quickItem plugin with the left mouse button donot work(Influence: left mouse clicking quickItem)
  * fix: The DBus service name has been modified(Issue: 10018)
  * fix: When modifying the VPN, the wireless network icon does not display(Issue: 10195)
  * fix: Modify network non automatic reconnection issue(Issue: 10184)
  * fix: Translation issue not installed when modifying user acquisition error(Issue: 10018)
  * fix: quickpanel show empty if click tray's item(Issue: 10229)
  * chore: removing print too many logs(Influence: none)
  * fix: app crashed cannot generate coredump file(Influence: app crashed has coredump file)

 -- Deepin Packages Builder <packages@deepin.org>  Thu, 08 Aug 2024 15:08:41 +0800

dde-tray-loader (0.0.6) unstable; urgency=medium

  * fix: adjust tooltip display(Issue: 10043)
  * fix: Cursor instantly move to left side(Issue: 9987)
  * fix: date text color does not change with theme(Issue: 10104)
  * fix: bluetooth devices list width(Issue: 9981)
  * fix: Menu display incomplete(Issue: 9721 9729)
  * fix: Popup position cannot be refreshed with dock(Issue: 10096)
  * fix: Error in modifying IP address display(Issue: 10073)
  * fix: update dde-dock plugins translate(Issue: 10123 10012)
  * fix: Modify the issue of dock plugin crashing when double clicking(Issue: 10118 10067)
  * fix: at high PixelRatio, the datetime display is too large
  * fix: subMenu can't show
  * fix: The margin issue of Tooltip(Issue: 10005 9997)

 -- Zhang kun <zhangkun2@uniontech.com>  Tue, 06 Aug 2024 15:41:06 +0800

dde-tray-loader (0.0.5) unstable; urgency=medium

  * fix: onboard plugin is not installed(Issue: 9820)
  * fix: ToolTip is positioned to the left(Issue: 9953)
  * fix: update taskbar plug-in translation (#88)(Issue: 9893)
  * description: Power switching mode adds performance mode switching(Issue: 9893)
  * fix: Fixed dnd-mode settings cannot jump to the Control Center(Issue: 9988)
  * feat: request isActive state for quickpanel(Issue: 10020)
  * fix: right button also emits clicked for quickpanel(Issue: 9960)
  * chore: refactor the dateTime plugin display code (#93)(Influence: datetime plugin display)
  * fix: dateTime panel popup date and 12hour format display does not match the settings (#96)(Influence: datetime plugin display)
  * fix: removing jump to dcc's airplane mode(Issue: 9990)(Influence: bluetooth can not jump to dcc's airplane mode)
  * fix: Fixed  the power performance mode initialization dnot get init value (#99)(Issue: 10019)

 -- zyz <zhaoyingzhen@uniontech.com>  Wed, 31 Jul 2024 14:07:12 +0800

dde-tray-loader (0.0.4) unstable; urgency=medium

  * fix: network view size cannot respond to content changes in a timely manner(Issue: 9881)(Influence: network view size)
  * fix: Update translation file path(Issue: 9956)
  * fix: datetime plugin set 24-hour format do not work(Issue: 9717, 9857)(Influence: datetime plugin display)

 -- zyz <zhaoyingzhen@uniontech.com>  Thu, 25 Jul 2024 16:23:30 +0800

dde-tray-loader (0.0.3) unstable; urgency=medium

  * feat: plugin item can set content margin (#65)(Influence: plugin item display)
  * chore: update the eye comfort mode icon(Issue: 9875)
  * fix: EyeComfortMode plugin can switch theme type (#69)(Issue: 9691)(Influence: can switch themme type)
  * fix: Fixed the issue that setting custom time format in taskbar does not take effect(Issue: 9724)
  * fix: Added trayplugin-loader translation(Issue: 9754, 9685)
  * fix: Modifying proxy icon does not display issue(Issue: 9888)
  * fix: applicatin-tray coredump while open wechat and wework(issue: 9918)
  * fix: Hide Airplane mode settings in popup applet(Issue: 9884)

 -- zyz <zhaoyingzhen@uniontech.com>  Wed, 24 Jul 2024 14:31:44 +0800

dde-tray-loader (0.0.2) unstable; urgency=medium

  * fix: datetime plugin in DCC dosn't have icon
  * fix: Responding to proxy change signals (#58)

 -- Yingzhen zhao <zhaoyingzhen@uniontech.com>  Fri, 19 Jul 2024 17:32:20 +0800

dde-tray-loader (0.0.1) unstable; urgency=medium

  * chore: add dde-dock.pc
  * FIX 1070 errors
  * fix: compile errors
  * fix: solve the problem of failed compilation
  * chore: add plugins and loader
  * chore: add the README

 -- Wang Fei <wangfei@deepin.org>  Wed, 26 Jun 2024 11:33:24 +0800

dde-tray-loader (0.0.0) unstable; urgency=medium

  * 0.0.0

 -- Wang Fei <wangfei@deepin.org>  Tue, 25 Jun 2024 16:53:15 +0800
